libdist-zilla-plugin-emailnotify-perl 0.004-1 source package in Ubuntu

Changelog

libdist-zilla-plugin-emailnotify-perl (0.004-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.004.
  * Drop wording.patch, merged upstream.
  * Update years of upstream copyright and upstream license.
  * Remove build dependency on now unused libmodule-build-perl.
  * Update debian/upstream/metadata.

 -- gregor herrmann <email address hidden>  Fri, 22 Jan 2016 23:18:48 +0100

Upload details

Uploaded by:
Debian Perl Group on 2016-01-23
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release on 2020-04-24 universe misc
Focal release on 2019-10-18 universe misc
Eoan release on 2019-04-18 universe misc
Bionic release on 2017-10-24 universe misc
Xenial release on 2016-01-23 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libdist-zilla-plugin-emailnotify-perl_0.004-1.dsc 2.5 KiB 98b41235d8336756dcf16b02248c1d65cd2433cc82b0695b0c773b03f85a80b8
libdist-zilla-plugin-emailnotify-perl_0.004.orig.tar.gz 5.6 KiB b9ae60b9d74711e2b43e39ce88538bf43a8c553257ab44b161bc6f523a71bc90
libdist-zilla-plugin-emailnotify-perl_0.004-1.debian.tar.xz 2.3 KiB d941c87040c0679598b3a4f5020b0720f51e39e9d0bdbe4a3d61970a01af2a5c

Available diffs

No changes file available.

Binary packages built by this source

libdist-zilla-plugin-emailnotify-perl: No summary available for libdist-zilla-plugin-emailnotify-perl in ubuntu disco.

No description available for libdist-zilla-plugin-emailnotify-perl in ubuntu disco.